/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

body { 
	font-family: sans-serif; 
	font-size: 14px; 
	line-height: 1.6em; 
	margin: 0; padding: 0; 
}
.container { 
	width: 800px; 
	margin: 0 auto; 
}
.autocomplete-suggestions { 
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	border: 1px solid #999; 
	background: #FFF; 
	cursor: default; 
	overflow: auto; 
	-webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); 
	-moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); 
	box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
}
.autocomplete-suggestion { 
	padding: 2px 5px; 
	white-space: nowrap; 
	overflow: hidden; 
}
.autocomplete-no-suggestion { 
	padding: 2px 5px;
}
.autocomplete-selected { 
	background: #F0F0F0; 
}
.autocomplete-suggestions strong { 
	font-weight: bold; color: #000; 
}
.autocomplete-group { 
	padding: 2px 5px; 
	font-weight: bold; 
	font-size: 16px; 
	color: #000; 
	display: block; 
	border-bottom: 1px solid #000; 
}
        
#partner-subscription-error {
	width:100%;
}

#partner-subscription-name {
	width: 100%;
	height: 50px;
	font-size: 24px;
}

.autocomplete-result {
	padding: 16px 8px;
	font-size: 18px;
}

.autocomplete-result-name{
	font-weight: 500;
	color: #303133;
	align-self: stretch;
	margin: 5px 0px;
	
	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
}

.autocomplete-result-address{
	font-weight: 400;
	margin: 5px 0px;
	color: #777777;
	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
}

#partner-subscription-apply-card-name {
	margin-top: 15px;
	font-size: 29px;
}
#partner-subscription-apply-card-address{
	margin-top: 15px;
	font-size: 24px;
}
#partner-subscription-apply-card-term{
	margin-top: 15px;
	color: #e95720;
	font-size: 20px;
}
#partner-subscription-apply{
	padding:32px 0px;
	width: 100%;
}
#partner-subscription-apply label{
	float: left;
}
#user-value{
	width: 100%;
	height: 45px;
}

div.plan-price .btn{
	display:block;
	margin:10px
} 

.plan-table-library a.btn-accent {
	margin-top: 20px;
}

.hint {
	float: left;
    margin-top: 0;
    font-size: 13px;
    color: #e95720;
}

.autocomplete-suggestion {
    padding: 2px 5px;
    white-space: break-spaces;
    overflow: visible;
}

#wow-modal-window-5 .modal-window-content, 
#wow-modal-window-2 .modal-window-content p, 
#partner-subscription-apply-failure-text {
	text-align: center;
    font-size: 18px;
}

table.myaccounttable {
  	border: none;
}

table.myaccounttable tbody tr td{
	padding-right: 0;
    padding-left: 0;
  	border: none;
	border-bottom: 1px solid #ddd;
}

table.myaccounttable tbody tr td ul li{
	font-size:14px;
}

table.myaccounttable tbody > tr > td:first-child{
	font-weight: bold !important;
	width:35%;
}

.wow-col-12 > .btn-container > a, 
#cancel-promotion-confirm-button,
#cancel-subscription-confirm-button {
	width: 120px;
}

.wow-modal-window {
	padding-top: 45px !important
}

.fullwidth {
	width: 100% !important;
}



/*
 * Login CSS 
 */
.firebaseui-card-header{
	display: none;
}
.firebaseui-label{
    position: static;
    font-size: 14px!important;
}
.wpfs-form-control,
.firebaseui-input,
.mdl-textfield__input{
    width: 100%;
    margin-top: 0;
    margin-bottom: 15px;
	display: block;
    line-height: initial;
    margin: 9px 0px 0px 0px;
    padding: 10px 15px 10px 15px;
    border-style: solid;
    border-radius: 2px;
    font-weight: normal;
    background-color: #fff;
    border: 1px solid transparent;
}
.firebaseui-textfield-invalid{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.firebaseui-container{
	box-shadow: none;
}
.firebaseui-textfield.mdl-textfield .firebaseui-label::after {
	height:0;
	color: #e95720;
	font-weight: normal;
}
.wpfs-form-actions,
.firebaseui-form-actions{
	-ms-box-orient: horizontal;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;

	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}
.wpfs-btn-primary,
.firebaseui-button{
    display: block !important;
	margin: 15px 0px !important;
	
	
	height: 48px !important;
	width: 100% !important;
    background-color: #e95720 !important;
	
    font-family: Roboto !important;
	font-size:14px !important;
	font-weight: 600 !important;
	line-height: 22px !important;
    letter-spacing: 0.1em;
	
	border-radius: 100px !important;
}

.firebaseui-id-secondary-link{
	order: 2;
	color: #e95720 !important;
	background-color: white !important;
	border: 1px solid #e95720 !important;
}

.firebaseui-id-submit{
	order: 1;
	color: white !important;
	background-color: #e95720 !important;
}

.firebaseui-inline-list-item{
	display: block;
    text-align: center;
	font-size: 13px;
}

.wpfs-form-error-message.success-message {
  color: rgb(24, 163, 72);
}

#get-premium {
	padding-top: 20px !important;
}
.menu-item-button .get-app-btn-mobile {
	display: none;
}

@media (max-width: 959px) {
	.menu-horizontal ul.menu-smart ul{
		pointer-events: auto !important;
		visibility: initial !important;
		display: block !important;
	}
	.menu-myaccount ul.drop-menu {
		padding : 0 !important;
		margin-top : -32.4px !important;
	}
	.menu-myaccount ul.drop-menu a {
		padding-top : 5px !important;
		z-index: 101;
	}
	.menu-item-button .get-app-btn-desktop {
		display: none;
	}
	.menu-item-button .get-app-btn-mobile {
		display: block !important;
	}
}
